@font-face {
    font-family: 'pauzafotbold';
    src: url('font/pauzafot-bold-webfont.eot');
    src: url('font/pauzafot-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/pauzafot-bold-webfont.woff') format('woff'),
         url('font/pauzafot-bold-webfont.ttf') format('truetype'),
         url('font/pauzafot-bold-webfont.svg#pauzafotbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pauzafot';
    src: url('font/pauzafot-book-webfont.eot');
    src: url('font/pauzafot-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/pauzafot-book-webfont.woff') format('woff'),
         url('font/pauzafot-book-webfont.ttf') format('truetype'),
         url('font/pauzafot-book-webfont.svg#pauzafot') format('svg');
    font-weight: bold;
    font-style: normal;
}

#Body
{
	background: url(images/page-bg.png) repeat;
	color:  #35100D;
}

.grid-container
{
	max-width: 939px !important;
}

.grid-container-manage
{
	max-width: 1200px !important;
}

h1, h2, h3, h4, h5
{
	letter-spacing: normal;
	line-height: normal;
	color:  #35100D;
	font-family:pauzafot,arial
}

.Normal, .NormalDisabled, .NormalDeleted {
	color:  #35100D;
}

ul
{
	list-style: disc outside none;
	margin-right: 20px;
}

img
{
	max-width: 100%;
}
.dnnLabel
{
	width: 20% !important;
}

.SkinObject
{
	font-weight: bold;
}

.dnnEditState .DnnModule {opacity: 1 !important; }
.textTitle .Head
{
	font-size: 1.3em;
	margin-top: 13px;
}
/* Primary Action */

.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction
{
	border-color: #8B0000;
	background: #8B0000;
	background: -moz-linear-gradient(top, #8B0000 0%, #D34035 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8B0000), color-stop(100%,#D34035)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8B0000 0%,#D34035 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(top, #8B0000 0%,#D34035 100%); /* W3C */
	-webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
	box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
	color: #fff!important;
	text-shadow: 0px -1px 0px #185B93;
}

	.dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, a.dnnPrimaryAction:hover
	{
		border-color: #8B0000;
		background: #D34035; /* Old browsers */
		background: -moz-linear-gradient(top, #D34035 0%, #8B0000 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D34035), color-stop(100%,#8B0000)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #D34035 0%,#8B0000 100%); /* Chrome10+,Safari5.1+ */
		background: linear-gradient(top, #D34035 0%,#8B0000 100%); /* W3C */
		color: #fff;
	}

	.dnnPrimaryAction:active, .dnnFormItem input[type="submit"]:active, a.dnnPrimaryAction:active
	{
		border-color: #8B0000;
		background: #D34035; /* Old browsers */
		background: -moz-linear-gradient(top, #D34035 0%, #8B0000 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D34035), color-stop(100%,#8B0000)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #D34035 0%,#8B0000 100%); /* Chrome10+,Safari5.1+ */
		background: linear-gradient(top, #D34035 0%,#8B0000 100%); /* W3C */
		-webkit-box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
		box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
		color: #fff;
	}
	
.moduleActionsBarTop {
    padding-top: 20px;
}
.no-border
{
	border: none!important;
}

.w100
{
	width: 100%;
}

.hand
{
	cursor: pointer;
}

a, a:visited
{
	color: #D34035;
}

	a.lnk-dark
	{
		color: inherit;
	}

.bgred
{
	background: #8B0000;
}

input
{
	border-radius: 3px;
	font-size: 0.9em;
}

.hp
{
	background: url(images/bg.png) bottom center no-repeat fixed;
}

.header
{
	background: url(images/top-bg.png) repeat-x top;
	height: 50px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 100;
}

	.header .nav
	{
		line-height: 46px;
		float: right;
		padding-left: 20px!important;
		text-align: left;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
 
		.header .nav a, ul.buttonGroup li a
		{
			color: #35100D;
			padding: 0 2px;
			text-decoration: none;
		}

			.header .nav a:hover, ul.buttonGroup li a:hover
			{
				color: #D34035;
				text-decoration: underline;
			}

			.header .nav a.selected
			{
				color: #D34035;
				font-weight: bold;
			}

	.header .nav span.topMenu span {
		padding: 0 4px;
	}
ul.buttonGroup
{
	float: right;
	margin: 0;
}

	ul.buttonGroup li
	{
		float: left;
		list-style: none;
		padding-right: 10px;
		line-height: 46px;
	}

		ul.buttonGroup li img
		{
			border: 1px solid #E0DCD9;
		}

.login-inner
{
	clear: none;
	float: left;
	padding: 0 20px 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width:100%;
	font-family:pauzafot,arial;
	font-size:11pt;
}

.header .login-box .login-inner
{
	background: url(images/login-box-bg.png) repeat-x bottom right #35100d;
	color: #FFFFFF;
}

.header .login-box .nav
{
	font-size: 1em;
	padding: 8px 0 0 0 !important;
	text-align: right;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.header .login-box .nav .register, .header .login-box .nav .forgotPassword, .header .login-box .nav .sep
{
	float: left;
} 
.header .login-box .nav .sep
{
	padding: 0 7px;
}
	.header .login-box .nav a
	{
		color: #FFFFFF;
		font-size: 13pt;
		font-family:pauzafot,arial
	}

.login-box a
{
	color: white;
	font-size: 0.9em;
}

.login-box input.text
{
	background: #ece5dd;
	border-radius: 3px;
	float: right;
	font-size: 10pt;
	margin: 3px 0;
	padding: 1px 4px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.login-box a.dnnPrimaryAction
{
	margin: 6px 0 0 0;
	min-width: 30px;
	font-family:pauzafot,arial;
	font-size: 1.3em;
}

.login-box .dynLoginRememberMe
{
	float: right;
	padding: 10px 20px 0 0;
}

	.login-box .dynLoginRememberMe .dnnCheckbox
	{
		padding-left: 5px;
	}

.login-box ul.buttonList
{
	margin: 0 0 5px 0;
	float:right;
}

.login-box .buttonList li
{
	float: right;
	height: 34px;
	list-style: none;
	margin-left: 15px;
}

	.login-box .buttonList li a
	{
		color: transparent;
		display: block;
		float: right;
	}
.login-box .dnnSocialRegistration
{
	padding:10px;
	width: 100%;
	float:right;
}

.login-box .dnnNoSocialRegistration
{
	float:right;
	width: 100%;
	padding-bottom: 20px;
}
.login-box .SocialConnect
{
	float:right;
	clear:both;
	margin:0px 5px 5px 0;
	width:60px;
	font-size: 1em;
	line-height: 1em;
}

.login-box .facebook a
{
	background: url(images/login-fb.png) no-repeat 50% 50%;
	height: 24px;
	width: 24px;
}
.login-box .facebook a:hover
{
	background: url(images/login-fb-hover.png) no-repeat 50% 50%;
}

.login-box .googleplus a
{
	background: url(images/login-gp.png) no-repeat 50% 50%;
	height: 24px;
	width: 24px;
}
.login-box .googleplus a:hover
{
	background: url(images/login-gp-hover.png) no-repeat 50% 50%;
}
.login-box .windowslive a
{
	background: url(images/login-lv.png) no-repeat 50% 50%;
	height: 24px;
	width: 24px;
}
.login-box .windowslive a:hover
{
	background: url(images/login-lv-hover.png) no-repeat 50% 50%;
}

.login-box a img
{
	margin: 4px 0 14px 3px;
}

.login-box.closed
{
	margin-left: 5%;
	width: 20%;
	padding:0;
	float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
	.login-box.closed .login-inner
	{
		float:none;
		height: 50px;
		padding: 0 20px 0;
		margin-bottom: 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.login-box.closed .nav
	{
		padding-top: 0 !important;
	}

	.login-box.closed small,
	.login-box.closed a,
	.login-box.closed input
	{
		display: none;
	}

	.login-box.closed .nav a
	{
		display: inline;
	}

.login-box.open
{
	margin-left: 4.3%;
	width: 20.7%;
	float:left;
	padding:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

	.login-box.open .nav
	{
		line-height: inherit;
	}

.login-box.full
{
	width: 100%;
}

.login-box .grid-100
{
	padding: 0;
	width: 100%;
}

.DynLogin
{
	width:250px;
	margin:0 auto;
}

.DynLogin .nav .register, .DynLogin .nav .forgotPassword, .DynLogin .nav .sep
{
	float: left;
} 
.DynLogin .nav .sep
{
	padding: 0 10px;
}

.DynLogin input.text
{
	border-radius: 3px;
	float: right;
	font-size: 1.1em;
	margin: 10px 0 10px 10px;
	padding: 4px;
	clear: both;
}

.DynLogin .dynLoginRememberMe
{
	display:block;
	float:right;
	width:100%;
}

.DynLogin .dynLoginRememberMe .dnnCheckbox
{
	padding-left: 5px;
}

.DynLogin .dnnSocialRegistration
{
	float:right;
}
.DynLogin .SocialConnect
{
	padding-top: 10px;
}

.DynLogin a.dnnPrimaryAction.left
{
	clear: both;
	float:right;
}	
/*
.dnnLogin ,.loginContent ,.LoginPanel, .dnnLoginService{
  float: right;
  width: 100%;
  padding:0;
  min-width: 200px;
}
*/
.dnnLoginService .dnnFormItem > label.dnnFormLabel
{
margin:0 !important;
width: 100%;
}
 .dnnLoginRememberMe, .dnnLoginService .dnnPrimaryAction
{
margin:10px 0 0 0 !important;
}
 
.dnnLoginRememberMe
{
	display: block;
}
.dynLoginRememberMe > label {
  position: relative;
  top: -3px;
}
.main-content
{
	background: white;
	box-shadow: 0 0 14px #ccc;
	float: right;
	padding: 87px 46px 0 46px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 30px;
}

.content-pane
{
	min-height: 300px;
	margin-bottom: 10px;
}

.hp .logo
{
	height: 85px;
	max-height: 85px;
	margin-bottom: 20px;
}

.flexslider .banner.grid-100
{
	background: url(images/flexslider-banner-bg.png) repeat;
	color: #35100d;
	display: block;
	height: 56px;
	margin-top: -56px;
	padding: 2px 32px 0 0;
	position: absolute;
	text-shadow: 1px 1px 3px white;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.hp .grid-25,
.hp .grid-75,
.flexslider .grid-100
{
	padding: 0;
}

.flexslider .banner strong
{
	display: block;
	margin: 10px 0 0 0;
}

.separator-h
{
	background: url(images/separator-h.png) repeat-x;
	clear: both;
	height: 10px;
	margin: 25px 0;
	width: 100%;
}

.news-box
{
	background: url(images/page-bg.png) repeat;
	box-shadow: 3px 0px 5px #ccc;
	min-height: 350px;
	padding: 0!important;
	width: 87%;
	margin-right: 13%;
}

	.news-box .corner
	{
		float: left;
		min-height: inherit;
		width: 100%;
	}

	.news-box .news-box-top
	{
		background: url(images/news-box-top.png) no-repeat bottom;
		float: left;
		height: 54px;
		margin-left: 10px;
		margin-top: -3px;
		padding-right: 10px;
		width: 75px;
	}

		.news-box .news-box-top a
		{
			float: right;
			margin: 10px 0 0 10px;
		}

	.news-box h2
	{
		color: #dc6c61;
		font-size: 1em;
		font-weight: normal;
		line-height: normal;
		margin-bottom: 3px;
		padding: 0;
	}

	.news-box div.shabat h2
	{
		padding-bottom: 5px;
	}

	.news-box div.shabat img
	{
		margin-top: 5px;
	}

	.news-box div.shabat, .news-box p
	{
		border-top: 1px #e2d8cf solid;
		margin: 5px 0;
		padding-bottom: 5px;
		padding-top: 5px;
	}

	.news-box p
	{
		font-size: 0.9em;
	}

	.news-box div.shabat,
	.news-box p, .news-box h2
	{
		padding-left: 5px;
		padding-right: 5px;
	}

	.news-box div.shabat
	{
		border-bottom: 1px #6f5442 dashed;
		border-top: none;
		margin-bottom: 10px;
		margin-top: 20px;
		padding-bottom: 10px;
	}

.news-box  .left-corner-wrp
{
	margin-left: -3px;
	background: #fff;
	padding-left:3px;
	float:left;
}
.news-box  .left-corner
{
	width: 0; height: 0; 	
	border-top: 36px solid #D34035; 
	border-left: 36px solid #fff;
}

.news-box-bottom
{
	padding: 10px 20px 10px 20px;
}

.banners-left
{
	background: white;
	float: left;
	padding-top: 20px;
	width: 87%;
}

	.banners-left a
	{
		display: block;
		margin-bottom: 20px;
	}

.events h2
{
	float: right;
	font-size: 0.9em;
	font-weight: normal;
	line-height: normal;
	margin: 0 0 12px;
}

.more
{
	color: #999999;
	float: left;
}

.events .event
{
	float: right;
	margin-bottom: 18px;
	width: 30.8%;
}

	.events .event img
	{
		float: right;
		width: 100%;
	}

	.events .event h3
	{
		background: #35100d;
		color: white;
		float: right;
		font-size: 1.1em;
		font-weight: normal;
		letter-spacing: normal;
		line-height: normal;
		margin: 0;
		padding: 5%;
		width: 90%;
		font-family:arial;
	}

.events b
{
	float: right;
	height: 100px;
	width: 3.8%;
}

.events a.event:hover h3
{
	background-color: #d34035;
}
.hp-bottom-text .Normal a, .hp-bottom-text .Normal
{
	color: #d34035;
	font-weight:bold;
	text-decoration:none;
	line-height: 1em;
	font-family:pauzafotbold,arial;
}
.hp-bottom-text .Normal b a, .hp-bottom-text .Normal b
{
	font-size: 46pt;
}

.footer
{
	background: #35100d;
	color: white;
	padding: 0!important;
	position: fixed;
	bottom:0;
}

	.footer div
	{
		padding-top: 3px;
	}
	.footer .left
	{
		float:left;
	}
	.footer .right
	{
		float:right;
	}
	.footer h2
	{
		font-size: 13pt;
		margin:0 0 5px;
		color: #fff;
	}
.popup
{
	background: url(images/flexslider-banner-bg.png) repeat;
	height: 200%;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2000;
}

.popup-body
{
	background: url(images/popup-bg.png);
	height: 365px;
	margin: 0 -318px;
	position: absolute;
	right: 50%;
	top: 6%;
	width: 636px;
}

.btn-close
{
	background: url(images/popup-close.png);
	cursor: pointer;
	float: right;
	height: 20px;
	margin: 8px 8px 0 0;
	width: 20px;
}

.popup h1
{
	background: none;
	color: white;
	float: right;
	font-size: 2em;
	font-weight: normal;
	height: auto;
	line-height: normal;
	margin: 0;
	padding: 0 35px 0 0;
	width: 100%;
}

.popup .tab-nav
{
	float: left;
	position: absolute;
	top: 69px;
	width: 99%;
}

	.popup .tab-nav a
	{
		color: #ece5dd;
		float: left;
		font-size: 1.2em;
		margin: 0;
		padding: 3px 7px;
		text-decoration: none;
	}

		.popup .tab-nav a.selected
		{
			background: #ece5dd;
			color: #d9695f;
			font-weight: bold;
		}

.popup .popup-tab
{
	float: right;
	height: 223px;
	margin-top: 38px;
	overflow-y: auto;
	padding: 3% 1%;
	width: 97%;
}

	.popup .popup-tab input
	{
		border-radius: 3px;
		margin: 0px 0px 10px 10px;
	}

		.popup .popup-tab input.left
		{
			background: #d34035;
			color: white;
			margin-left: 25px;
		}

.tab-container a
{
	text-decoration: none;
}

.tab-container.forums
{
	padding: 0;
	margin-bottom: 25px;
}

.tab-container .tab-nav a
{
	background: #d34035;
	box-shadow: 0 -5px 7px #8B0000 inset;
	color: #FFFFFF;
	float: right;
	font-size: 16pt;
	padding: 14px 0;
	text-align: center;
	font-family: pauzafot,arial
}

	.tab-container .tab-nav a:hover
	{
		text-decoration: underline;
	}

.tab-container.forums .tab-nav a
{
	margin: 0 1.2% 0 0;
	width: 24%;
}

.tab-container .tab-nav a:first-child
{
	margin: 0;
}

.tab-container .tab-nav a.selected
{
	background: #FFFFFF;
	border-left: 1px solid silver!important;
	border-right: 1px solid silver!important;
	border-top: 1px solid silver!important;
	box-shadow: 0 0px 5px silver!important;
	color: #d34035;
}

.tab-nav
{
	margin-bottom: -1px;
	overflow: hidden;
	z-index: 3;
}

.tab-body
{
	background: #FFFFFF;
	border-bottom: 2px #EBB3A7 solid;
	border-left: 1px solid silver!important;
	border-right: 1px solid silver!important;
	box-shadow: 0 3px 3px silver;
	float: right;
	padding: 20px 15px 20px 0;
	margin-bottom: 20px;
}

	.tab-body ul li
	{
		float: right;
		list-style-position: inside;
		list-style-type: disc;
		margin: 0 0 10px 5%;
		width: 20%;
	}

		.tab-body ul li a
		{
			color: #35100D;
			display: inline-block;
			width: 80%;
			padding-bottom: 10px;
			border-bottom: 1px #35100D dashed;
		}

			.tab-body ul li a:hover
			{
				color: #D34035;
			}

		.tab-body ul li.selected
		{
			font-weight: bold;
			color: #D34035;
		}

		.tab-body ul li.selected a
		{
			border: 0;
			font-weight: bold;
			color: #D34035;
			border-bottom: 1px #D34035 dashed;
		}

.child-right ul
{
	list-style: none;
}

.child-right li
{
	background-color: #8B0000;
	margin-bottom: 1px;
}

	.child-right li a
	{
		color: #fff;
		text-decoration: none;
		line-height: 2.8em;
		display: block;
		padding: 0 10px;
	}

.bubble-body
{
	background: #f8f7f4;
	border-radius: 20px 20px 20px 0;
	box-shadow: 0 0 6px #ddd;
	float: right;
	margin: 25px 0 0;
	padding: 0px 20px 20px;
	width: 100%;
}

.bubble.new-message
{
	background: white;
}

.forum-header .new-post
{
	margin-top: 15px;
}

.forum-header h2
{
	background: url(images/ico-analah.png) no-repeat;
	background-position: right;
	color: #35100d;
	float: right;
	font-size: 2em;
	font-weight: normal;
	line-height: normal;
	padding: 0 34px 0 0;
}

.forum-header .separator
{
	border-bottom: 1px dashed #35100d;
	float: right;
	line-height: 1px;
	margin: 5px 0;
	margin-bottom: 12px;
	width: 100%;
}

.bubble-corner
{
	background: url(images/bubble-corner.png) no-repeat;
	float: left;
	height: 20px;
	margin-bottom: 20px;
	margin-left: -2px;
	width: 100%;
	width: 24px;
}

.list{
	width: 100%!important;
	border-spacing: 0;
	border-collapse: collapse;
	word-break:break-word;
	border: 1px solid silver;
}
.list tr.listTableHeaderRow{
	background: #F8F7F4;
}
.list td.listTableHeaderFirstCol{
    margin: 10px;
	border: 1px solid silver;
	padding: 10px 4px;
}
.list td.listTableHeaderLastCol{
    margin: 10px;
	border: 1px solid silver;
	padding: 10px 4px;
}
.list td.listTableHeaderOddCol{
    margin: 10px;
	border: 1px solid silver;
	padding: 10px 4px;
}
.list td.listTableHeaderEvenCol 
{
    margin: 10px;
	border: 1px solid silver;
	padding: 10px 4px;
}
.list tr.listTableOddRow{
	border: 1px solid silver;
	padding: 4px;
}
.list tr.listTableEvenRow{
	border: 1px solid silver;
}
.list td.listTableFirstCol{
	padding: 4px;
}
.list td.listTableLastCol{
	padding: 4px;
}
.list td.listTableOddCol{
	padding: 4px;
}
.list td.listTableEvenCol{
	padding: 4px;
}
.list tr.listTableFooterRow{
	background: #F8F7F4;
}
.list td.listTableFooterFirstCol{
	padding: 4px;
}
.list td.listTableFooterLastCol{
	padding: 4px;
}
.list td.listTableFooterOddCol{
	padding: 4px;
}
.list td.listTableFooterEvenCol{
	padding: 4px;
}

.list-Gray{
	width: 100%!important;
	border-spacing: 0;
	border-collapse: collapse;
	word-break:break-word;
	border: 1px solid silver;
}
.list-Gray tr.list-GrayTableHeaderRow{
	background: #F8F7F4;
}
.list-Gray td.list-GrayTableHeaderFirstCol{
    margin: 10px;
	border: 1px solid silver;
	padding: 10px 4px;
}
.list-Gray td.list-GrayTableHeaderLastCol{
    margin: 10px;
	border: 1px solid silver;
	padding: 10px 4px;
}
.list-Gray td.list-GrayTableHeaderOddCol{
    margin: 10px;
	border: 1px solid silver;
	padding: 10px 4px;
}
.list-Gray td.list-GrayTableHeaderEvenCol 
{
    margin: 10px;
	border: 1px solid silver;
	padding: 10px 4px;
}
.list-Gray tr.list-GrayTableOddRow{
	border: 1px solid silver;
	padding: 4px;
}
.list-Gray tr.list-GrayTableEvenRow{
	border: 1px solid silver;
	padding: 4px;
	background: #F8F5F2;
}
.list-Gray td.list-GrayTableFirstCol{
}
.list-Gray td.list-GrayTableLastCol{
}
.list-Gray td.list-GrayTableOddCol{
}
.list-Gray td.list-GrayTableEvenCol{
}
.list-Gray tr.list-GrayTableFooterRow{
	background: #F8F7F4;
}
.list-Gray td.list-GrayTableFooterFirstCol{
}
.list-Gray td.list-GrayTableFooterLastCol{
}
.list-Gray td.list-GrayTableFooterOddCol{
}
.list-Gray td.list-GrayTableFooterEvenCol{
}

table.list td b
{
	word-break:normal;
}

.table
{
	color: #35100d;
}

	.table .paging
	{
		float: left;
		margin: 5px 0;
	}

		.table .paging label
		{
			font-size: 0.9em;
			margin-left: 10px;
		}

	.table table
	{
		clear: both;
		width: 100%;
	}

		.table table td
		{
			padding: 5px;
		}

		.table table tr
		{
			background-color: #f8f7f4;
			vertical-align: middle;
		}

			.table table tr:nth-child(odd)
			{
				background-color: #e6ded5;
			}

		.table table td img
		{
			vertical-align: baseline;
		}

	.table .forum-table-opened td
	{
		background: url(images/forum-table-opened.png) repeat-x top #EBE8E5;
	}

.new-message
{
	float: right;
	width: 100%;
}

	.new-message h2
	{
		background: url(images/ico-new-message.png) right bottom no-repeat;
		font-size: 1.2em;
		font-weight: normal;
		line-height: normal;
		margin: 0 23px 0 0;
		padding: 20px 20px 4px 0;
	}

.new-message-heading
{
	background: #837777;
	border-radius: 10px 10px 0 0;
	float: right;
	margin: 5px 20px 0;
	width: 93%;
}

	.new-message-heading *
	{
		float: right;
	}

	.new-message-heading label
	{
		color: #FFFFFF;
		margin: 0 10px;
	}

	.new-message-heading select
	{
		border-radius: 3px;
		min-width: 120px;
	}

.new-message textarea
{
	border-radius: 0 0 10px 10px;
	height: 100px;
	margin: 0px 20px 5px;
	width: 92.3%;
}

.new-message .bubble-body
{
	background-image: url(images/new-message.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}

	.new-message .bubble-body input.left
	{
		background: #d34035;
		border-radius: 0;
		color: #FFFFFF;
		cursor: pointer;
		font-size: 0.9em;
		margin-left: 20px;
		padding: 2px 10px;
	}

.forum-prefs-lnk
{
	background: url(images/ico-forum-prefs.png) no-repeat right top;
	color: inherit;
	float: right;
	font-size: 0.9em;
	margin-top: -30px;
	padding: 5px 22px 0 0;
}

.forum-list .more
{
	margin-top: 10px;
}

.forum-list h3
{
	color: #b1aca6;
	font-weight: normal;
	line-height: normal;
	margin: 0 0 20px 0;
	padding: 0;
}

.forum-list .bubble-body
{
	margin-top: 0;
}

a.tguva img
{
	float: right;
}

a.tguva
{
	float: right;
	white-space: nowrap;
}

.table a
{
	color: #e64f30;
}

.table .forum-table-opened p
{
	margin: 0;
	padding: 10px 0;
}

.header .user
{
	float: right;
	font-size: 0.9em;
	margin-top: -4px;
	padding: 0 10px 0px 0;
}

	.header .user img
	{
		margin-left: 7px;
	}

.table .user.bubble
{
	float: right;
	margin: 0;
	margin: -131px -98px 0 0;
	position: absolute;
	width: 10%;
	width: auto;
}

	.table .user.bubble .bubble-body
	{
		background: #d34035;
		box-shadow: 0 0 6px #555;
		padding: 0;
		padding: 10px 0 5px;
		text-align: center;
	}

		.table .user.bubble .bubble-body label,
		.table .user.bubble .bubble-body a
		{
			color: #FFFFFF;
			float: right;
			font-size: 0.9em;
			text-align: center;
			width: 100%;
		}

	.table .user.bubble .bubble-corner
	{
		background: url(images/corder-red.png) no-repeat;
		background-position: 2px 0px;
	}

.user-profile *
{
	color: #35100d;
}

.user-profile .user-pic
{
	float: right;
	margin: 0 0 20px;
}

	.user-profile .user-pic img
	{
		box-shadow: 0 0 10px silver;
		margin: 5px 3px 0 0;
	}

	.user-profile .user-pic .user-corners
	{
		background: url(images/user-big-corners.png) no-repeat;
		height: 175px;
		position: absolute;
		width: 148px;
	}

.user-profile .edit
{
	font-size: 0.9em;
	margin: 0 10px;
}

.profile-heading .mobile-grid-100,
.profile-heading.grid-100, .grid-70.profile-details
{
	padding: 0!important;
}

.profile-heading
{
	border-bottom: 1px dashed #b3a69d;
	margin-bottom: 22px;
	padding-bottom: 7px;
}

	.profile-heading h3
	{
		float: right;
		font-size: 1.4em;
		font-weight: normal;
		line-height: normal;
		margin: 0 0 0 10px;
		width: auto;
	}

	.profile-heading a,
	.profile-heading span
	{
		float: right;
	}

	.profile-heading .profile-contact
	{
		background-position: top center;
		color: #ae9f9e;
		float: left;
		font-size: 0.8em;
		margin: 0 0 0 5px;
		min-width: 27px;
		padding-top: 20px;
		text-align: center;
		white-space: nowrap;
	}

.profile-contact.message
{
	background: url(images/ico-message.png) no-repeat;
}

.profile-contact.link
{
	background: url(images/ico-link.png) no-repeat;
}

.profile-contact.event
{
	background: url(images/ico-event.png) no-repeat;
}

.profile-contact.video
{
	background: url(images/ico-video.png) no-repeat;
}

.profile-contact.pic
{
	background: url(images/ico-pic.png) no-repeat;
}

.user-profile .grid-50 span
{
	float: right;
	line-height: 22px;
	width: 100%;
}

.forum-prefs
{
	float: right;
	margin: 20px 0 0 0;
	width: 100%;
}

	.forum-prefs *
	{
		color: #35100d;
	}

	.forum-prefs h3
	{
		background: url(images/ico-forum-prefs.png) no-repeat right top;
		float: right;
		font-size: 1.5em;
		font-weight: normal;
		line-height: normal;
		margin: 0px 0 5px;
		padding: 5px 22px 0 0;
	}

	.forum-prefs .grid-25 label
	{
		font-size: 0.95em;
	}

	.forum-prefs .grid-75 span
	{
		float: right;
		margin: 4px 0;
		width: 25%;
	}

.table-nav
{
	border-top: 4px solid #d34035;
	float: right;
	margin: 10px 0 -10px 0;
	width: 100%;
}

	.table-nav a, .table-nav span
	{
		float: right;
		padding: 10px 5px 0;
	}

	.table-nav a
	{
		color: #35100d;
		font-size: 1.2em;
	}

		.table-nav a.selected
		{
			background: url(images/ico-arrow.png) top center no-repeat;
			color: #d34035;
		}

.table b
{
	background: #35100d;
	border-radius: 50%;
	float: right;
	height: 9px;
	margin: 10px;
	width: 9px;
}

.table i
{
	border: 1px solid #35100d;
	border-radius: 50%;
	float: right;
	height: 8px;
	margin: 10px;
	width: 8px;
}

.table td.bgred
{
	border-bottom: 1px solid white;
}

.gallery
{
	background: #f2f2f2;
	border-top: 4px solid #d34035;
	clear: both;
	float: right;
	margin-top: 50px;
	padding: 0 0 20px 0;
	width: 100%;
}

	.gallery a
	{
		float: right;
		margin: 20px 0;
		text-align: center;
	}

		.gallery a img
		{
			width: 90%;
		}

	.gallery *
	{
		color: #411e1b;
	}

	.gallery h2 span
	{
		color: #999999;
	}

	.gallery h2
	{
		background: url(images/ico-camera.png) no-repeat;
		background-position: right 15px;
		font-size: 1.2em;
		font-weight: normal;
		line-height: normal;
		margin: 0 10px;
		padding: 17px 32px;
	}

.tab-body.shavua
{
	background: white;
	border: none!important;
	box-shadow: 0 0 0;
	color: #35100d;
	padding-top: 40px;
}

.shavua-right
{
	background: #f8f7f4;
	box-shadow: 3px 3px 10px silver;
	margin: 20px 0 20px 4%;
	padding: 10px !important;
	min-height: 300px;
}

	.shavua-right .sika
	{
		float: right;
		margin-top: -34px;
		position: absolute;
		z-index: 1;
	}

	.shavua-right h2
	{
		background: white;
		clear: both;
		color: #d34035;
		font-size: 1.6em;
		margin: 20px 7%;
		padding: 10px;
		text-align: center;
	}

	.shavua-right h3
	{
		color: inherit;
		font-size: 1.1em;
	}

	.shavua-right p
	{
		color: inherit;
		font-size: 0.9em;
		margin: 5px;
	}

	.shavua-right .separator
	{
		border-bottom: 1px dashed #35100d;
		float: right;
		margin: 20px 0;
		width: 100%;
	}

.shavua-left
{
	padding: 0!important;
}

	.shavua-left h2
	{
		clear: both;
		font-size: 2em;
		margin: 0;
		padding: 10px 0;
	}

	.shavua-left h4
	{
		color: inherit;
		font-size: 1.4em;
		margin: 0 0 20px 0;
		padding: 0;
	}

	.shavua-left p
	{
		color: inherit;
		font-size: 1em;
		margin: 5px;
	}

.mazal-tov
{
	background: #f8f7f4;
	color: #35100d;
	margin: 20px 0;
	padding: 20px;
}

	.mazal-tov h2
	{
		color: #d34035;
		font-size: 2em;
		font-weight: normal;
	}

	.mazal-tov img
	{
		margin: 10px 0 0 10px;
	}

.evel
{
	margin-top: 20px;
	border: 10px solid black;
	padding: 20px;
}
/* Phone Book */
#mdItemsHeader
{
	width: 100%;
}
ul#mdMemberList, ul#mdMemberList li
{
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	list-style: none;
}

.pbkRowHdr
{
	background-color: #35100D;
	padding: 5px 0;
	width: 100%;
}

.pbkRow
{
	clear: both;
	border-top: 1px solid #fff;
	height: 55px;
	padding: 5px 5px 0 0;
	background-color: #F2F2F2;
}

	.pbkRow.Alt
	{
		background-color: #E6E6E6  !important;
	}

.pbkRowLeft
{
	display: table-cell;
}

.pbkH
{
	display: table-cell;
}

.pbkHdr
{
	font-weight: bold;
	display: table-cell;
	color: #fff;
}

.pbkPhoto
{
	width: 100px !important;
	min-width: 100px;
	padding-left: 10px;
}

	.pbkPhoto img
	{
		max-width: 100px;
		max-height: 100px;
	}

.pbkName
{
	width: 150px;
	min-width: 150px;
	padding-left: 10px;
	text-transform: lowercase;
}

.pbkPhone
{
	word-wrap: break-word;
	max-width: 70px;
	width: 70px;
	min-width: 70px;
	padding-left: 10px;
}

.pbkCell
{
	word-wrap: break-word;
	max-width: 78px;
	min-width: 78px;
	padding-left: 10px;
	width: 78px;
}

.pbkEmail
{
	width: 190px;
	min-width: 190px;
	text-transform: lowercase;
	word-break: break-all;
}

.picbkTile
{
	float: right;
	margin: 20px;
	padding: 5px;
	border: 1px solid gray;
	border-radius: 5px;
	text-align: center;
}

#profilePanel
{
	padding-top: 10px;
	display: table;
	width: 100%;
}

.picbkPhoto
{
	height: 200px;
	overflow: hidden;
}

/* Profile */
.profileContact
{
	float: right;
}

.profilePhoto
{
	width: 200px;
	display: table-cell;
}

#dnn_PhotoPane img
{
	padding: 5px;
	border: 1px solid lightgray;
	border-radius: 5px;
}

.profileLeft
{
	display: table-cell;
	padding-right: 10px;
	vertical-align: top;
}

	.profileLeft .dnnSortable
	{
		min-height: inherit !important;
	}

	.profileLeft .dnnActions
	{
		width: 100%;
	}

.profileTitle
{
	display: table-cell;
	width: 60%;
	vertical-align: middle;
}

	.profileTitle h3
	{
		margin: 0;
	}

.profileLinks
{
	display: table-cell;
	width: 300px;
}

	.profileLinks .console
	{
		width: 100%;
	}

	.profileLinks .console-small div
	{
		float: left;
		width: auto;
		margin: 0;
		padding: 0;
	}

	.profileLinks .console-large div
	{
		float: left;
		width: 40px;
		height: 50px !important;
		margin: 0;
		padding: 0;
	}

	.profileLinks .console-small h3, .profileLinks .console-large h3
	{
		display: block;
		font-size: 8pt;
		line-height: 1em;
		margin: 0;
		text-align: center;
		width: auto;
		padding: 0;
	}

.profileLabel
{
	width: 100px;
	font-weight: bold;
	float: right;
	clear: both;
}

.profileText
{
	float: right;
}

.profileBio
{
	float: right;
	width: 100%;
}

.console-large img
{
	padding: 0;
}

.console-large > a
{
	display: block;
	min-height: 24px;
}

.profileDetails
{
	clear: both;
}

.userPic
{
	float: right;
	margin: 20px 0 20px 20px;
	padding: 4px;
	border: 1px solid gray;
	border-radius: 5px;
	text-align: center;
	max-width: 200px;
}

.loginError
{
	background-color: #F7EAEA;
	border: 2px solid #DF4A40;
	color: #990000;
	text-shadow: 0 1px 1px #FFFFFF;
	display: block;
	padding: 5px;
	border-radius: 5px;
	margin-top: -32px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: right;
	width: 100%;
}

.loginWarning
{
	background-color: #FEFFCE;
	border: 2px solid #CDB21F;
	color: #41370C;
	text-shadow: 0 1px 1px #FFFFFF;
	display: block;
	padding: 5px;
	border-radius: 5px;
	margin-bottom: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: right;
	width: 100%;
}

.flex-control-nav
{
	position: relative !important;
	right: auto !important;
	bottom: auto !important;
	padding-top: 10px !important;
}

img.content
{
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.dial
{
	display: none;
}

.albums {
	border-bottom:2px solid #D34035;
	float:right;
	width:100%;
}
.album {
  border: 1px solid #D34035;
  border-bottom: 0;
  border-radius: 3px 3px 0 0;
  float: right;
  margin: 10px 0 0 10px;
  padding: 10px;
}
.album a{
	text-decoration:none;
	font-weight: bold;
	color: #D34035;
}

.album.dyn-highlight{
	background-color: #D34035;
  border: 1px solid #D34035 !important;
}
.album.dyn-highlight a{
	color: #fff;
}

.albumPic
{
	float: right;
	margin: 20px 0 0 20px;
	padding: 5px;
	border: 1px solid #D34035;
	border-radius: 5px;
	text-align: center;
}
.dynNoResults {
  display: block;
}

.blocks, .blocks-2 {
  display: table;
  width: 100%;
}

.blocks ul 
{
	margin: 0;
	padding: 0;
}
.blocks li
{
	width: 100%;
	margin: 20px 0;
	box-sizing: border-box;
	padding: 10px 20px 20px 30px;
	display: block;
	background: #f8f7f4;
	float:right;
	min-height: 120px;
}
.blocks-2 ul 
{
	margin: 0;
	padding: 0;
	margin-left: -5%;
}
.blocks-2 li
{
	box-sizing: border-box;
	width: 45%;
	margin: 5% 0 0 5%;
	padding: 10px 20px 20px 30px;
	display: block;
	background: #f8f7f4;
	float:right;
	min-height: 120px;
}
.blocks li h2,.blocks li h3, .blocks-2 li h2,.blocks-2 li h3
{
	color: #d34035;
}
@media screen and (max-width: 768px)
{
	.blocks-2 ul 
	{
	margin-left: 0;
	}
	.blocks-2 li
	{
		width: 100%;
	}
}

@media screen and (max-width: 800px)
{
	div.dnnRegistrationForm
	{
		min-width: 400px !important;
	}

	.dnnSendPasswordContent
	{
		width: auto !important;
	}

	.pbkRowHdr
	{
		display: none;
	}

	.pbkRow
	{
		border: 1px solid #F0F0F0;
		border-radius: 10px 10px 10px 10px;
		clear: both;
		height: auto;
		margin-top: 5px;
		padding: 10px;
		float: right;
	}

	.pbkRowLeft
	{
		display: block;
		float: left;
		width: 50%;
	}

	.pbkH
	{
		display: block;
		height: auto;
		width: 100%;
		max-width: 100%;
		float: right;
		padding: 5px 0;
	}

	.dial
	{
		display: inline-block;
	}

	.no-dial
	{
		display: none;
	}
/*
	.login-box.closed
	{
		margin-left: 2%;
		float:left;
	}*/
	.header .login-box .nav .sep {
		padding: 0 4px;
	}
	.login-box .dnnSocialRegistration {
		padding: 10px 0;
	}
	.login-box .SocialConnect
	{
		margin: 0;
		width: 50px;
	}
	.login-box .buttonList li
	{
		margin-left: 7px;
	}
	
}

@media screen and (max-width: 768px)
{
	.header .nav span.topMenu span {
	  padding: 0 2px;
	}	
	.login-box.closed
	{
		width: 19%;
	}
	.header .login-box .nav .sep {
		padding: 0;
	}
	.footer
	{
		position: inherit;
	}
}

@media screen and (max-width: 767px)
{
	.mobile-grid-100.login-box.open
	{
		width: 100%;
	}

	.mobile-grid-100.login-box.closed
	{
		width: 100%;
		line-height: 46px;
		padding:0;
	}

	.events b
	{
		display: none;
	}

	.login-box
	{
		margin: 0!important;
	}

	.events .event {
	  margin: 2%;
	  width: 45% !important;
	}

	.tab-body ul li
	{
		width: 40%!important;
	}

	.main-content
	{
		padding: 17px 10px 0 10px!important;
		width: 100%;
	}

	.header .user
	{
		margin-top: 0!important;
		padding: 10px!important;
		text-align: right!important;
	}

	.tab-container.forums .tab-nav a
	{
		margin: 0 1% 0 0!important;
		min-height: 36px;
		width: 23.7%!important;
	}

	.banners-left img
	{
		width: 100%;
	}

	.header
	{
		background: url(images/top-bg.png) repeat-x bottom #ECE5DD!important;
		height: 130px!important;
		position: relative!important;
	}

	.new-message textarea
	{
		width: 80.3%!important;
	}

	.new-message-heading
	{
		width: 82%!important;
	}

		.new-message-heading *
		{
			margin: 1% 5%;
			width: 90%;
		}

	.news-box
	{
		margin-top: 20px;
	}

	.banners-left, .news-box
	{
		width: 100%!important;
	}

	.banners-left
	{
		text-align: center;
	}

	.content-pane
	{
		min-height: 200px;
	}
}
@media screen and (max-width: 600px)
{
	.login-box .buttonList li {
		margin-left: 15px;
	}
    .news-box
	{
		margin-right: auto;
	}
}
@media screen and (max-width: 480px)
{
	div.dnnRegistrationForm
	{
		min-width: 200px !important;
	}

		div.dnnRegistrationForm .dnnForm
		{
			width: 100% !important;
		}

	.dnnFormItem > .dnnLabel
	{
		padding: 0 0 5px 30px !important;
		width: auto !important;
		text-align: right !important;
	}

	.dnnFormItem input[type="text"], .dnnFormItem input[type="password"], .dnnFormItem input[type="email"], .dnnFormItem input[type="tel"], .dnnFormItem select, .dnnFormItem textarea
	{
		width: 90% !important;
	}

	.profilePhoto, .profileTitle, .profileLeft
	{
		display: block;
		width: auto;
	}

	.dnnForm.myRoles li
	{
		width: 100%;
		line-height: 28px;
	}

	.pbkEmail
	{
		min-width: initial;
	}
	.header .nav span.topMenu span {
	  padding: 0 3px;
	}
}

@media screen and (max-width: 320px)
{
	.header .nav
	{
		line-height: inherit;
		text-align: right;
		width: 100%!important;
		margin-bottom: 10px;
		margin-top: 10px;
	}
}
